

body {
    width: 850px;
    background: white;
    color: #404040;
    text-align: center;
    font-family: helvetica, sans-serif;}

a:link {
    color: #A0522D;
    text-decoration: none;}
a:visited {
    color: #A0522D;
    text-decoration: none;}

table {border-collapse:collapse;}
table.bd,th.bd, td.bd {border: 1px solid grey;}

div.corps {text-align: justify;
          }

div.big-corps {text-align: justify;
	       font-size: large;
          }

p.marge {margin-left: 5px;
	}